You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2019-05-03 15:51:46

yoyohand
Guest
Registered: 2015-10-26
Posts: 62

AH01797: client denied by server configuration

Bonjour à tous,

Je ne sais pas si c'est un bug ou si c'est une erreur de configuration, mais j'ai régulièrement ce type de message d'erreur dans apache:
[Fri May 03 12:57:32.322542 2019] [access_compat:error] [pid 6532:tid 1196] [client 192.168.x.x:60694] AH01797: client denied by server configuration: C:/wamp64/www/glpi/plugins/fusioninventory/b/deploy/

Ce qui m'étonne, c'est si j'ai une erreur de droit dans la configuration de mon httpd.conf, j'aurai ce message beaucoup plus souvent (parc de + de 300 ordinateurs).
Or je ne l'ai que 5 à 10 fois par jour en moyenne...

Est-ce que d'autres personnes ont constaté cette erreur?

Notre GLPI 9.4.2 fonctionne sous WAMP 3.1.7 (64bits) avec apache 2.4.38 et php 7.3.1.

Merci pour votre aide et vos retours,


GLPI 9.4.3; WAMP 3.1.7 64bits ;MySQL 8.0.15 ;PHP 7.3.1 ;Apache 2.4.38

FusionInventory 9.4+1.1

Offline

Board footer

Powered by FluxBB